body{
margin:0px;
background-color:white;
width:100%;
height:100%;
font-family: 'Droid Serif', serif;font-style:normal;font-weight:400; font-size:12px;  color:#dadada;
font-weight:100;
margin:0 auto;
}
table {}

table td{font-family: 'Vollkorn', serif; font-size:14px;  color:#3d3d31;}

.banner{
margin-left: auto;
margin-right: auto;
margin-top:0px;
width:801px;
background-image:url('/images/banner.png');
height:114px;
}
.reclama{
width:801px;
background-image:url('/images/marca-lacta.gif');
height:150px;
}
#meniu{vertical-align:center;text-align:right;height:30px;padding-left:20px; font-family: 'Playball', cursive;   color:#dadada;}
#meniu a{font-size:22px; padding-left:20px; color:#3d3d31; text-decoration:none; }


#continut {
background: rgba(255,255,255,1);
background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 47%, rgba(240,240,240,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(47%, rgba(255,255,255,1)), color-stop(100%, rgba(240,240,240,1)));
background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 47%, rgba(240,240,240,1) 100%);
background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 47%, rgba(240,240,240,1) 100%);
background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 47%, rgba(240,240,240,1) 100%);
background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 47%, rgba(240,240,240,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f0f0f0', GradientType=0 );
font-family: 'Vollkorn', serif; font-size:14px;  color:#3d3d31;
padding-left:20px;
padding-right:20px;
text-align:justify;
color:#3d3d31;
}

ul {font-family: 'Vollkorn', serif; font-size:14px;  color:#3d3d31;}
li{font-family: 'Vollkorn', serif; font-size:14px;  color:#3d3d31;}
a.link{color:color:#6C6C6C;}
#link:visited{color:#6C6C6C;}

#continut #link{text-decoration:none;color:color:#6C6C6C;}
#continut #link:visited{color:color:#6C6C6C;}
#continut h1{color:#61c509;font-weight:normal;font-size:18px; border-bottom:3px solid #e9e9e9;}
#continut h2{color:#297bff;font-weight:bold;font-size:12px; padding-left:10px;text-decoration:underline;}
#continut h3{font-weight:bold;font-size:12px;}
#continut hr{border-bottom:3px dashed #e9e9e9;}
#continut table{}
#continut #continut_mare{ width:600px; border:0px solid black;float:left; padding-left:15px;padding-top:10px;padding-right:15px;}
#continut #continut_mic{ width:200px; border:0px solid black;float:left; }
h1{color:#febe10;font-weight:normal;font-size:18px; padding:1; margin:1; float:right}
.footer{
font-weight:bold;
font-size:9px;
background-color:white;
}
td.detalii{font-family: 'Droid Serif', serif;color:#646464;font-size:11px;;text-align:right;padding-right:20px;padding-top:30px;font-weight:bold;


}
td.stiri a{color:black;float:right;font-size:12px;font-weight:bold;


}
td.unu{border-right:1px solid #086a08;}
h5{margin-left:50px;}    
li.down {padding-left:10px;color:black; text-decoration:none;list-style-image: url(../images/pdf.png);list-style-position:outside;font-weight:normal;}
li.down a{ color: black;text-decoration:none;}
#produse{padding:0 15 4 15;color:white; font-weight:bold;font-size:13px;text-align:justify;}
#produse a{font-size:12; color:white; line-height:20px; border-bottom:1px solid white;width:160; text-decoration:none;text-transform: uppercase; padding-top:5px;padding-left:10px;}
td.mare{border-right:1px solid #bfbfbf;border-bottom:1px solid #bfbfbf;margin-bottom:10px;}

#gri {border-collapse:collapse;}
#gri #unu{border-right:1px solid #6fcb0e;}

#banner {border-collapse:collapse;}
ul{font-size:12px;text-transform:lowercase;}


